## epoch-calc 0.0.1-0

=== debian/changelog ===
epoch-calc (0.0.1-0) stable; urgency=low

  * Initial release


 -- Arno Dekker <adekker@gmail.com>  Sat, 02 Nov 2013 14:14:28 +0000
