=== debian/control ===
Source: epoch-calc
Section: user/utilities
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: epoch-calc
XB-Maemo-Display-Name: epoch-calc
Architecture: armel
Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore
Suggests: 
Description: Assistant for calculating Unix time
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1353737
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QofEyYLatK9vAAAAB1pVFh0Q29tbWVudAAAAAAAQ3Jl
 YXRlZCB3aXRoIEdJTVBkLmUHAAAW5klEQVR42t1be7CcZXn/Pe+3t2/37O45JzlHkpMcAoEIJCFJ
 xYIIxJQSS9qpVekMomUcFLVOO+OlU6deqq0O1qlaNWrVQbSOiqJCNVZAYoBgTYpMCUFuuUhCLpjk
 kOTkXHJ293ufp3+81293g+1M/2k3szln9+x+3/s873P5Pb/neYHocfaKlQBA9pn8P3sSABq/aHks
 Mij6XQGoX/+BD7/2nIsv/mClNrAU/R7U9VoAUNebIuajRP73ns/YL4u7RvdFRcwP95k+n5PuL9t7
 +f+jv7dmZvfu+9XOj93xiVvuAjAFgIM4RAoi9b/93l1bzx4bu/jI5CROtztiJMjfnNBfEBCBJK8k
 ifUVK0Akr1BBENN9SST/HgAR9l8nCMR/ObqTRAqDV6KkpRKNDjbx3MGDO2954/VXOSWQ3anBd932
 jbsWj5/9qn1HjyFRChQtmnIChJt5ecXoSuznSKxCcibjl3tmZUAgfufzQoMFQoCIvQ4DQgzyG23X
 RWI/S/6z5nqMTDOWnDWKg/v3b9n45297PUROFgCo4YVj4wsXLrzsuWMTUkwSghXGbgSE4t23N4HZ
 cQKARHlRSQDkFCjR7wTl9ed2KjIXEX8vETY7TcoIkAiIBUxkpE8IihWEGMYe3GXJL9wYMFsBCMWC
 wv4jx2TRwoWXDy9YMH788OFTBQBFIhqbmDldUUp5kwQ593YCxxbrBCEIwo4DACm78+QsR8VeEvuE
 tyNvwdZ6BAIFBU1i108g0RBFILu7JO6nAgmDYYV1myVkVWxXbN9XimhierZCoDEAzxQAJKz1AIuA
 YAVSYvearIspEAXfUiCIIh/oyLsKgSiI5t+n2HGoT9STyBMEwsa0EhsCRQSgxFiFAljIxTDzPaWM
 QsRsDiEKRn5zwnuaGcx6AEBSMC4sBYAABbOzUHbFArgdFWWFc7tL4TXIK8JpmqIY4N5jCMTG3u4A
 F2KlgkqMY7MwSBlfFjBIlFUOQ4wmQAr272cI0GTiB0AQEudrMDKDCvEHyZkbgklCyLqVQDlzJqMk
 ZX2ZlPLByAhuNGliBNmNEFy+ZBzjg00sHh5CvVLOrXNqbg4HTpzEriMT+M8Dh0BESEiBrTWQKKM0
 grm+sHXT4A7eyliMsp17euFy3gwAKOQURcqYj5A1BWWEF4GKb+CVRH6nnQUoaxYdzVg6bxjrzj8X
 8wdqaKaVrhwesqyIoJmmaKYpVixcgNetWYmTs6cxMT2DLc/swZ6JF1BMCMQEVgwlgCgFZgaJCYzE
 cZYxgorDBSRWcOrRQKEPqrF5w5ipIhPIYh+2nuFfG6EJigAWwYUjI1h/4fmYP1DDmR4xxKA+IGmw
 mmKwmuK80fmYmJrGPU8+gyefPwKlFEQErNn+ziC2XiswAVEAKIJiBguByARJE6wl53aFnOjOlygC
 G6QAsDV3ZQMkmdhAAeMQAY1yGX+x9hUoFwr433zMrw/gTZe+DK1Ohs9s2YpTp+egFJkwqCmCKGIE
 JRM/QDZDiA2MJD1BWMWIia2JCARENnV4MGFNXQjWy81PUsiYce2F5+M9v3fFiwovIr9V2Bf7TLlY
 wF+vX4c/XHkBMmvyZC3PBWSXas0q2QM1E/gIwpKLu4XY/AkMsEmFILP7Kg6SFH6Sy9sEvPPKy7Bo
 sPmigh06fhJPHH4evz56DMempnHy9OkcGBxMU4zUa1g6Oh/LxxZibHjojK5z+dJzMT40hH/e+guw
 YoDNThucEECWsIv8Nl2KmNcS3KAQr8KZvfd4Z0YRfnHaFhAGikW8a90rUSkW+wa4VifDk4cP45u/
 eASnWnNoVGsoFQtIEoW0WjOWZhfSgmD/qVPYPXEcdzz8KOrlIt669gqcd9YoysViLmgCwKLhIXxo
 wzX41H33Y6rVBhGghMDk5LD2zeJCmoXZkivocjFAusKhigIjeWhnzGGgVMT7rllraoCuiE5E2LH/
 AG57aDuKpSIq1RTVgZr9LIcCMULCBEIhKaCQFlCtlKGZcevPt6PTbuOta1+J1UvGe+5TKZXw/g3r
 ccu//RTTrRY0aeuiFhFbXK2ti7ugLd0xQAQAM4gllLLdvkgC5/2aNW667OVh8XHRKIJP3/MzfHnr
 NtTrA6imKYgILAytMzAzhBnMjE6WoZ2Z91hr82TtBa2mKeqNAXzxgZ/jkz++BxytKdyTcPOVr0Cb
 takbKIAwicCwQ4fOCpwSVCwjg0NFFuED8gHPfOrNl12C0cZAD/KanD2N937nTvxmZhbzBxsAAcxW
 KG2EZmZoMe9dc8EyrL9gmXlfxDxZoDX77xEII80GjszO4t3f/C4mZ2e7YgIw2mzg5iteAQj7lBzj
 E8Bc1/gCOxSdV4BIXFpyTAAEikGARYMNvPQloz3B6eipU3jfHXchraUoFgrQWpud1gzNGtoqQWsG
 WKCzDEuGh3D2vEFknY79rLOCDBwpQbNGsVBEWk3x3m/dgYmpqZ77X7DgLIwPD4US2Kdz8XBcHCTu
 TYMRuxJVdi49Om1WionRdFfAOzEzg4//+F4MDzVBQmbHmaGdSbOxKg2BCEOzeRIBBZVAC0dWYH46
 5RmFMDLWICLMHxrC39+5Ccenp3tS5jvWXYW0WMwFbSL0RjfpiwPE1+Q2Z+QupIXx8vHFSJTKXYyI
 8PnND6JSSS0XYRbshPTCaQ3R2gZBgdYZBiplVItF6Mz4vQhDNEO0NjFDjMWwe4+NZVbSCjbeu9lS
 bmE1iVK49Jwl0CK9DJzHAoF0yVsAjPZdOnSsDFnlFIjwBysu7NI64bvbHsaJuTmQAjRrMIv1dQ1h
 K7RdvPFxBqxgYqkw1hqIrYDFK8xdyylRaw1FhBOnW7j959tyKU1EsGH1ShSjuoW6sJ9IviIKmQ6R
 78BZQCA3r7lgWS76igjmOh1se3Y/KqWS2Tm7cLbmKyx55CUhEosI0lIR9UrFVG7iUpUEIGOtwgVP
 sTujmVEul7Dt17/GXLvjN8Wt7dUrL8rxFCGUiWe5EGcBg5rE74inqqwVzLZaWDU+1oPIvrj5fqTl
 ktk9YbPjbH6GiG9fW9N3wETrDMUkARF5F4Dzf5eqRPx1YgswbqRRLpex8Z6f9hRTq88ex+m5ORMQ
 JZ/6PBiy263y0McQSwoCErb4WrCwMYDBajVnasenp7H76ARABM02fbENYswQsCE0nUDW9CXaYQLZ
 mBKsDxKu4dxFxGAHLTpShtmm3UeP4ujkZM41h2o1LGg0LAKUUCeAvPX1xQE5BjzS6lXLzuvZ/R37
 nkOzmtqgyQBrU3k5U5XAz0uURt1VmTXScgnlYhFZpr1i4OGx+d3hA2FnPTZDsAaYUa9WsXP/gR4r
 eNVFF1hC1GwYW3fylHJvGvTku6+e3CUvGlvYk3Ie2bcflCRGmzZ4aYkW6KK+w+IGbhoXERMj4DOM
 DjvDYR1gJziDEcUCZmspAqUID+/Z25OaVy5eFOTpsjA5cxqMEaD1ERHvq/Hj2ReOB/N0/zh6LdHT
 mrKnAVlQLoY67NyRkZCCbTYySg1uBKc4jxdcvBHsPXakx0KLScFAe5fZczL2SYOITNChP0dbF5Mk
 d4NnDh9GuVj0Ac2EjxC4vCKcAN4Fwuu4fFZxAySqQ5wC2QZZYxE2vTJ8kCwVS3jqwMHcGouFxCNa
 inbe4ZBcFkCkGE+qxaRBtwKeP4JiIbGblhdUuBdUSWR2bhGag8CNtJIHKdaiyFFyElpePj16qzIb
 9PShwz1rduku3gQIel3A438KBYOLAxwt1D0yNmAkakPawMY5SyKnIGaItpZhzXa0GSzgrGbTFCtW
 YewVhygTWEHYZRYXcE3mylj3YZe03Vjy3wkpMccHmD82KzUkKoFKFJRKoEAYrpV7LlwplNCsVLzQ
 Dqm9MDXlNSySp55A2tBqRGAWNCJanFnbDTAND5LASXJkORRZgEPBIaX1UmnCAlGx2ef7jzlCJMs0
 FjeauHn91f3TYvS4ds3F2LDm4nxW2L0Htz24FUolIZL773POreIFCIANl7wMD+/bB80SzNYulGLh
 hQOpwpbCT5xL5NdJgegIAIgjS+rGAYlSeOjpp7Bx04+jnQ1pp/vpgQqALY/txKd+tAlKqZAZxNYD
 EqpBiVLY4/v2+WsMVCq4ae3aUBOI5OKHxxoSKnVBSKskBh7H68vttg/KMRJEdxBkDDYa2HHgEL62
 eYtvd7/YE0R4ZPdufPVn92P+8LBN3RICj9h6wMUB54cQTMzO4u0bv4BWuw2IYPniRfijNavRybTN
 KBxqBEi0cyGyuyTUyTReOrYgt7ZMa6sU8YSoA2kscZ/TGZxdZC1NsX3vXnx98xYkSiHE5Pw/IsIT
 +/bjSz/djHlDg1bYEOTMzeARmLcIi+iKSQFJpYy3bfw8OpqhRbB+zWpcs2K5hdF27qCLoQIFOKts
 +upkHSwZHfVrY8BTbf7e7hoWQTorUIgiuDFZRqVUxtZdu/Dlu+9FQSn/efdUpLD9qafxyR9uQrVa
 DQguTokcW0GE3hxFJhqKFGr1Om78x0/iP556GgTgjy/9XSyZN88wSCw+1XnTZQ5p0QoxVK1iuF4P
 a2RBq9PxFsTefXR43eMCHFVfotGopdi2Zw++dt9mH7nZBreHn9mFz/3kbjSbDWs5OipepMfn46ou
 /ztDkcLQ8BD+4fvfx6Zt21FMErz3Na9BI00tRyF5FodsPR91pX7n3HOQ2fW5NR6fmvbMkgdQXZgk
 7wJWCGHLy2lGfaCKX+zajTu2bvVM0J5Dh/GFn9yNkaGhQFRE1uMEcwVHT/B0XKG1BOYMEMHCkRF8
 68EH8Ynbb0dba3zoT6+DsAYYgdCMZ5Us/Z1pjVVLlqCTZb5wKiQJNm3fZhq6HJCkRLVFTzXoeDxm
 bS5kqahyuYT7du7ENzbfh12HDuLj3/sBmo261WwcdUPAysHO+F8MaOw9xGcTQaM+gMcPHsJ7vvB5
 1NIUf3Pddch0J6DB3FCN6fKQZiwbWxQFQJMRHt692y5Fh7XClendOMCaLYvh1okzCBHA5Pn5+594
 Cnc/ugMjw8N+wZJDbmG6I64s/cIlsNFEgcERCT8BoJpWMDPXwl9+9nO4fMVywzQlYolZCjylVco7
 r70W7U4n6hkIfrnnGaRpBSKGovORn7mnGix4KoR1aDe7gSYiMzBBQK1aQa1ahtZZnmCN5/Ek330V
 G8XNSEvwY7bEs3Do7ErUzChXSpjrdHDPo4+iUqmEtj0JSCV+PqFZTbF4ZARZBNfTcgkPPLYDpUIh
 wjA6lOEs3mJ7LQDspztMWYrcuJvrCZ5xaNLWFERkAIr1QTM3QL7SpIiHFDfVxQJRFrezIEkKSAvF
 /MyRpemITNb6qz95LborlV3PHcCvDjyHem0gH38kFGoiYSbJQ2EWRiIKjMz23Ck35JifDIlG0jx5
 FFrHDieIN3PxswduXscFXyKJAjyF4cac4sl3oomA0+0Wbrr69wGoYPoiKBQUvn7fvajXahFaDXyk
 i0EcFU6FuDPkr+WGmShQI8oKBlKmJ+9b5sZ/k4TQyTIktnQmV4FZ8wYjF6j81KG4ASY3Y2inTey8
 lyP0HMsrwrjhyquw6tylaHU6uZ7Ak3ufxZHJSaSVis1qlkBl8T3H7tpG+eLEUdgsEG1pJDHkKFiD
 RXvILByTmwKtNT76pj/DjWtfBdEMZYcooAikFFQ0UaKUsi3WaICSlGls+mFL8Tuvop1nFlx/xZVY
 c/4yzLbbcMBYi2BqdgafvvMHqJTLtp3m0p5jpcWvvz8SlIiCivg3w/DCY3pypmSja6vVwgevfwME
 hOXnnY93bNiADmszOQblzVeBvJDKKoaIzGClMplBJSo/cqfcDJJCJ8tw8/pXY/k5S9HJMktCGVDV
 rFXxqe9+B436QIQ1dMApIiC26uJ8qa6iotx2ZxxS6+LkPRvLPjaUkgQfu/HNqKZVZMxodzoYG3kJ
 PnLDG7FkdARskZ5SCipxFhAEVErB/DPwmiLlKDOdBc0a4yMj+PAbbsDYyCjaWccLzsxIy2V8+tvf
 xonZWRO4c40ZjvhFCXJIvyzgGdmYM6ecv7AdmWNrSpeML0WapmhnITWyaKikgLe8egMOHPkNbn/o
 AczOtaCZkCRmtA3dc9eW3aCou6NIoVoq44Z167B49Cy0sk4P61NIFP5l0w+x88B+1KtV05oTqwTf
 T+gqrSk/oF0Ic8qcG2aNx5nFt85spGczNPnQ4zuxZ/9+fORtb8fkzEyulzCXdTA6bx7e87rrMNdq
 4bG9e7Fl52OY7nRgRpKDz4udChUW1CoVXL1qFVYtPQ/lUhksgrms09PobNZq+NhXv4KDJ0+ilqbI
 dBaqUNZW5mj6PAdX+jBCfWms3MGHMBjpVFEpV/D8qUn83a1fwTtfdx3KlQo0h86sANCZQCVFXHrR
 CqxbvQYnpqdwcmoKJ2dmTE+AGYlSGKzVMFivY2igjtl2B+0sQ0dzz2R9ogitVgsf/c63cfjkJCqV
 ip0lYB/pxTdhI/6vmxJDDxRmk67ONL5mp4a0mz0igQKjklZwbHoa7974Gbz/jTfi7LFFaGvd00hp
 dTombVGCwcYgBhuDfe9zYma23+ETEBFKSYL9hw7ilm99A0PNJsqVkgl4EpgrR597iO6bPhGE60GC
 PfN5+XwpbKYy4dCdG1dXZqg6KSSYN28e/unO76Mggg/f9BbUBupodTLkZqv+hw9nsuViATPTU/jA
 bbciAzBveNjMGGSZ323ThTYp3DVXXC8wL49rk/XMCXKOKMjFAu9Pod/O4gYVjUMopTBQS5FlGu/7
 0hdx3oKFuGr1Glz1sksw225jttUOcYTOLLEDSdVyCdVSCVsf+SUefOxR7Dl8CI16A2kh8QyPaI6a
 MAjVJ4tP7c788yP7PUHQIb88vSzxtEDUZnLIRFhM9ShG00wKKkkwNDSIozNTuO2en+DWH/0rLl+5
 EpetXIVmvY56tYZyqYyka6JUZxla7RamZmcwOTWF7Tt34N8ffxxJsYh6vY6hwSE/TOGLGsfucOgl
 +HK86ziOP3kTl+0hBtgsINRndDoQkIb1DcMLpJTh2MicJxAYbp+UAT2DzSYggl8dPIgdzz6L1twc
 Wu02dNYxnaGu8ZakUES5VES5UkahWMS8+fNsfyhObRIRnGx3OrzX7dLUfbara0YonwX6zu6Gq7Ad
 VPKTWO74CpsjLUQETWTYGmIPeBJFKFTKKFdKoUff50aUO6sUWtoeert+YExxI2QvV4WGw1zh6E80
 KdmvGhTyhGM//+QQFRguEMK6gAuK7nxR/gRJGFwMB66o+8xcrrUGPyUi3YNNLJ4xRq7jG4IborOK
 DIn6vaEct38npwARltbs7IzU6w0IxzWu9IRk8oNGUenqERyFIWpECugJfJQ7SihdJyMlLlzc2E7U
 L0TUMvPf4dAFDuO3MZVmrURITs/MiDC3AEgBQNaem5uYPDYxNTAwUKfoAGJuAqsrNcanNJ1buMNP
 HixF5IFTQny4Uvr03yQakAJLdKBKcuU6ReDNT69Lbryxp68nZD4/+cLEdKfVmgCQJcZSRE2fOI76
 grOuKJRKopSCbf/mZ1L7nEeiHKSPh2fz3GAYwJLQ7UWoQTwclmgUJprvM+cVOPT6EUpm6Z6JcwcY
 oxMdIixZO8PxYxP0xJYHPjs3eWoLgBfcemsAVleHBl+/Yv3Vb0nr9XqhVCL8lgMO0v/EQ9c0CZ35
 6HDo9/Zj1npAWZy+uk/fUfch1Hgolgi63ZbZqempJ3/2wFdnT5z8AYAdAGYo+v4ggGUgWqmS5Bwi
 DNhT13JG6fsdAew9YfvfhHz4LQDpxR9nWor1SC2Cadb6WYjsBLAbwEl0JX4FILWKGARQPtMU2f/B
 BwNoWaFPAjjtctt/AdcAqGMHjwKEAAAAAElFTkSuQmCC
