## epoch-calc 0.0.1-1

=== debian/changelog ===
epoch-calc (0.0.1-1) stable; urgency=low

  * forgot dependency


 -- Arno Dekker <adekker@gmail.com>  Sat, 02 Nov 2013 14:32:44 +0000
