## epoch-calc 0.0.1-2

=== debian/changelog ===
epoch-calc (0.0.1-2) stable; urgency=low

  * Corrected current local timezone


 -- Arno Dekker <adekker@gmail.com>  Sun, 03 Nov 2013 10:40:10 +0000
