=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Package: epoch-calc
 XB-Maemo-Display-Name: epoch-calc
 Architecture: armel
-Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore
+Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtmaemo5,python-pyside.qtcore
 Suggests: 
 Description: Assistant for calculating Unix time
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1353737
+XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
  WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QofEyYLatK9vAAAAB1pVFh0Q29tbWVudAAAAAAAQ3Jl
