## epoch-calc 0.0.1-3

=== debian/changelog ===
epoch-calc (0.0.1-3) stable; urgency=low

  * Added bugtracker URL
  * Use of 12h or 24h format in every time indicator


 -- Arno Dekker <adekker@gmail.com>  Sun, 03 Nov 2013 20:07:29 +0000
