=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: 
 Description: Assistant for calculating Unix time
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: 
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=91713
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
  WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QofEyYLatK9vAAAAB1pVFh0Q29tbWVudAAAAAAAQ3Jl
