## epoch-calc 0.0.1-4

=== debian/changelog ===
epoch-calc (0.0.1-4) stable; urgency=low

  * fixed: small periode in am/pm indication was wrong


 -- Arno Dekker <adekker@gmail.com>  Mon, 04 Nov 2013 01:01:58 +0000
